/* Smaller screens */


@media screen and (max-width: 1030px) { /* Specific to this particular image */
  .slider_full img {
    left:0%;
    margin-left:00px;   /* 50% */
  }
 }
@media screen and (max-width: 970px){
.flexfull_wrap{ max-height: 580px !important}
}
@media screen and (max-width: 770px){
.mainflex,.mainflex_holder,.mainflex_wrap{ position:relative !important;height:auto !important; top:auto; min-height:auto;overflow:hidden;}
.mainflex{height:auto !important;}
.mainflex,
.slider_full img{}
.slider_full img{
  min-width: 100%;
  margin-left:00px;
 }
}
@media handheld, only screen and (max-width: 740px) {
.mainflex_holder,.flexfull_wrap,.flexfull,.slider_full{position:relative; height:auto !important; width:100%}
.slider_full img{ position:relative; top:auto;}
.slider_full:after {
display:none; visibility: hidden;
}
.mainflex .flex-control-nav { top:25px;}
}
@media only screen and (max-width: 639px) {
.mainflex, .slider_full img{ top:auto;}
.mainflex,.mainflex_holder,.mainflex_wrap{height:400px !important;}
.flex-direction-nav li a {width: 20px;}
.flex-direction-nav li .flex-next {right:0px;background-position:-15px 0px;}
.flex-direction-nav li .flex-prev {left:0px;background-position:0px 0px;}
} 
@media only screen and (max-width: 570px) {
.mainflex,.mainflex_holder,.mainflex_wrap{height:330px !important;}
}
@media only screen and (max-width: 429px) {
.mainflex,.mainflex_holder,.mainflex_wrap{height:280px !important;}
}
